@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);

body {
    font-family: 'Open Sans Hebrew', sans-serif;
}
.header {
    background: url('imgRTL/headerbg.png') left top repeat-y #000;
    right: 0;
    left: auto;
}

.nav {
    right: auto;
    left: 0;
}

main {
    right: 0;
    left: auto;
}

.nav-trigger {
    right: auto;
    left: 60px;
}

label[for="nav-trigger"] {
    right: auto;
    left: 60px;
    background-image: url('imgRTL/headermenu.png');
}

.nav-trigger:checked + label {
    right: auto;
    left: 540px;
}
 
.nav-trigger:checked ~ main {
    left: auto;
    right: -480px;
    margin-left: 480px;
    margin-right: auto;
}

.nav-trigger:checked ~ header {
    left: auto;
    right: -480px;
}

.nav-trigger:checked ~ footer {
    left: auto;
    right: -480px;
}


.logo {
    padding-right: 0;
    padding-left: 110px;
}


article .thumbnail_div {
    right: 0;
    left: auto;
    
}

article .content {
    margin-right: 480px;
    margin-left: auto;
    text-align: right;
    border-right: 1px solid #fff;
}

article .content .contentbg {
    right: 0;
    left: auto;
}

.thumbnail_single_div .titlewrapper {
    right: 5%;
    left: auto;
}


/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/

@media only screen and (max-width:1280px) {
    
    .nav-trigger {
        left: 40px;
    }
    
    label[for="nav-trigger"] {
        left: 40px;
    }
    
    .nav-trigger:checked + label {
        left: 360px;
    }
     
    .nav-trigger:checked ~ main {
        right: -320px;
        margin-left: 320px;
        margin-right: auto;
    }
    
    .nav-trigger:checked ~ header {
        right: -320px;
    }
    
    .nav-trigger:checked ~ footer {
        right: -320px;
    }
    
    article .content {
        margin-right: 320px;
    }
}

@media only screen and (max-width:768px) {
    
    article .content {
        margin-right: 200px;
    }
}

@media only screen and (max-width:600px) {
    
    article .content {
        margin-right: 0px;
    }
}

@media only screen and (max-width:400px) {
    
    label[for="nav-trigger"] {
        left: 40px !important;
        right: auto !important;
    }

}


/*------------------------------------*\
    WORDPRESS CORE
\*------------------------------------*/

.alignnone {
	margin:5px 0 20px 20px;
}
a img.alignnone {
	margin:5px 0 20px 20px;
}
.wp-caption.alignnone {
	margin:5px 0 20px 20px;
}

